body {
    width: 100%;
    background-color: #efefef;
    margin: 4pt auto;
    font: 14pt david;
    color: #000;
}

#conntener {
    width: 800px;
    border: 1px solid #bababa;
    background-color: #fefefe;
    margin: 0px auto;
    padding: 0px 15px 10px 15px;
    line-height: 150%;
    text-align: justify;
    border-radius: 16px;
    box-shadow: 3px 3px 1px #dadada;
}

Select {
    width: 200px;
    font-family: David;
    color: blue;
    font-size: 18px;
    line-height: 100%;
    height: 30px;
}

#header {
    font: 12px arial;
    text-align: center;
    background-color: #f9f9f9;
    border: 1px solid #d0d0d0;
    display: block;
    color: #000;
    margin: 14px 0px 14px 0px;
    padding: 12px 10px 12px 10px;
}

#pra, #text, #nav1, #nav2, #nav3, #nav4, #nav5, #nav6, #nav7, #nav8, #nav9, #nav10 {
    cursor: pointer;
    color: green;
    text-align: center;
    font-weight: bold;
    font-style: italic;
}

    #pra:hover, #text:hover, #nav1:hover, #nav2:hover, #nav3:hover, #nav4:hover, #nav5:hover, #nav6:hover, #nav7:hover, #nav8:hover, #nav9:hover, #nav10:hover {
        cursor: pointer;
        color: red;
    }

.auto-style1 {
    width: 93px;
}

.auto-style2 {
    width: 96px;
}

.auto-style3 {
    width: 384px;
}

#Button1 {
    width: 750px;
    font-weight: 700;
    color: #000066;
    font-size: large;
    font-family: Arial;
    font-style: italic;
}

#Submit1 {
    width: 368px;
    height: 40px;
    font-size: x-large;
    font-weight: 700;
    color: #FF00FF;
}

#tsyoon {
    font-size: x-large;
    text-align: center;
    color: #0F9D55;
}

.auto-style4 {
    width: 600px;
    height: 426px;
}

#Text1 {
    font-weight: 700;
    font-family: Tahoma;
    font-size: large;
    color: #0000CC;
}

#Text2 {
    font-weight: 700;
    font-family: Tahoma;
    font-size: large;
    color: #0000CC;
}

#Text3 {
    font-weight: 700;
    font-family: Tahoma;
    font-size: large;
    color: #0000CC;
}

.auto-style5 {
    font-size: large;
    font-family: Arial;
}

.auto-style6 {
    font-size: large;
}

.auto-style7 {
    font-size: medium;
}

#start {
    width: 750px;
    font-size: large;
    font-family: Arial;
    font-weight: 700;
    font-style: italic;
}
